.main-content{
    /* width: 500px; */
    background-color: antiquewhite;
    padding: 5px;
    margin: 0 auto;
    width: 50vw; 
}

.info-block{
    width: calc(50% - 50px);
    font-size: 14px;
    background-color: aqua;

    /* 28px */
    /* padding: 2em; */

    /* 16px */
    padding: 2rem;
    margin: 10px;

    border:2px solid black;
    /* border-width: ;
    border-style: ;
    border-color: ; */
    border-radius: 10px;

    /* min-width: ;
    max-width: ;
    min-height: ;
    max-height: ; */

    box-sizing: inherit;
}

